Subject: Re: bug#71971: 31.0.50; Add user option server-window-alist

From: Jonas Bernoulli <[email-masked]>
Date: Wed, 10 Jul 2024 18:32:56 +0200

Thanks for the clarifications, I understand better now and agree its
a worthwhile goal.  Unfortunately I have no idea how to do it, but I
look forward to see what you and others come up with.  I can't think
of anything myself, for now at least.

Cheers!